/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,caption { margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent; }
ol,ul { list-style:disc; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse;border-spacing:0; }


html{background:#ffffff;}
body{
	color: #484848;
	font-family: Arial, Helvetica, sans-serif;	
	-webkit-text-size-adjust: none;
	background: #ffffff;
	padding-bottom:0;
	background:url(/images/background_home.png);
	background-repeat:repeat-x; background-position:center top;
}
form#Form{ height:100%; }
p{ margin:0px 0px 8px 0px; }
#dnnMenu{margin:0; padding:0;}
#dnnMenu ul{margin:0; padding:0;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link { color :#1f366c; text-decoration : none; }
A:active { color :#1f366c; text-decoration : underline; }
A:hover { color :#484848; text-decoration : underline; }
A:visited { color :#1f366c; text-decoration : none;}

h1{ font:bold 18px/36px; color: #1f366c; margin-top: 25px; }
h2{ font:bold 12px/14px; color: #065aaa; border-top: 2px solid #f89d22; padding: 10px 0px 10px 0px; }
h3{ font:bold 12px/16px; color: #1f366c; line-height:normal;}
h4{ font:bold 12px/16px; color:#1f366c;}

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {font-family: Tahoma,helvetica,arial,sans-serif; }
.Head{color:#333;font-weight:bold; font-size:13px; }
.SubHead {color:#333; font-weight:bold;  font-size:13px; }
.SubSubHead{color:#333; font-size:13px; }
.Normal {color:#484848; font-size:12px; line-height:1.5; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }

/* ControlPanel style */
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:93.75%; max-width:960px; margin:0 auto;} @media (max-width:700px){.controlpanel_style{width:100%;}}
.controlpanel_style table {width:100%;}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size : 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

div.language-object span.Language img {width: 24px; }
.DNNEmptyPane{display:none;}

/*--------- Search style ----------*/
#sssearch input {border-style:solid; border-width:1px; border-color:#cccccc; text-align:left; font-size:12px; width:175px; height:20px; background-color:transparent; }

#sssearch{ padding:2px; margin:0;}

.dnnadminmega .megaborder{z-index:600;}

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#484848; font-size:12px; text-decoration:none; line-height:25px; }
A.Breadcrumb:hover  { color:#484848; font-size:12px; text-decoration:underline; }

.Breadcrumbbg{background:url(images/icobread.png) left center no-repeat; padding-left:18px; padding-top:2px;}
/*--------- Breadcrumb_text style ----------*/
.Breadcrumb_text, A.Breadcrumb_text:link, A.Breadcrumb_text:visited, A.Breadcrumb_text:active, A.Breadcrumb_text:hover  { color:#484848; font-size:12px; text-decoration:none;  line-height:31px;}

/*--------- Login --------------------------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fafafa; font-weight:normal; text-decoration:none; line-height:39px;}
A.Login:hover { color: #ffffff; text-decoration:underline;}
.Loginbg{ background:url(images/icologin.png) left center no-repeat; padding-left:18px; float:right;}

/*--------- User ----------------------------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fafafa; font-weight:normal; text-decoration:none; line-height:39px;}
A.User:hover { color: #ffffff; text-decoration:underline;}
.Userbg{ background:url(images/icouser.png) left center no-repeat; padding-left:18px; padding-right:15px; float:right;}

/*--------- CurrentDate style ----------*/
.Datebg{ background:url(images/icodate.png) left center no-repeat; padding-left:18px; float:left;}
.Date, A.Date:link, A.Date:visited, A.Date:active, A.Date:hover  { color:#ffffff; font-weight: normal; font-size:12px; text-decoration:none; line-height:39px; }

/*--------- Footer style ----------*/
.Footer {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
A.Footer:link, A.Footer:visited, A.Footer:active { font-size:12px; font-weight:normal; color:#666666; text-decoration:none; }
A.Footer:hover { font-size:12px; font-weight:normal; color :#666666; text-decoration : underline;}

/*--------- Links style ----------*/
.Links, A.Links:link, A.Links:visited, A.Links:active { font-size:12px; font-weight:normal; color:#fafafa; text-decoration:none; }
A.Links:hover { font-size:12px; font-weight:normal; color :#ffffff; text-decoration : none;}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu { border:1px solid #5c1012; }
.ModuleTitle_SubMenu td{ background-color:#F8FAFF; white-space: nowrap; padding: 2px; } 
.ModuleTitle_MenuIcon { background-color:#F8FAFF; border:none; padding: 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{ background: #3D93BC; color: #fff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }

/*---------- Module Styles -------------*/
.DnnModule{position:relative; z-index:200;}

/*--------------------------------------------------------- design style ------------------------------------------------------------*/
/* boxes */
.jmainwidth{width:93.75%; max-width:960px; margin:0 auto;}
#jtop{margin:0; background:url(images/topbg.png) center top no-repeat; min-height:2px;}
#juserrow{background:url(images/topbarbg.png) top repeat-x;}
#juserrow2{height:40px; background:url(images/line.png) center bottom no-repeat;}
#jlogo{min-height:85px;}
#jbanner{padding:0px 0;}
#jmenucon{ padding:1px 0px 15px 0px;}
#jmainbox{width:100%; margin:0; padding:0; min-height:240px;}
#jsearchrow{border-top:0px solid #cccccc; border-bottom:0px solid #cccccc; padding:1px 0;}
#jboxes{padding:0; margin:0 auto;}
#footerrow{padding:9px 13px; background: url(images/line.png) center top no-repeat #f0f0f0;}
#jfooter{ background:url(images/line.png) center top no-repeat #f0f0f0; width:100%; padding:0; height:49px;}
#jcopy{text-align:center; padding-top:15px;}
.fleft{float:left;}
.fright{float:right;}
.jpaddingb{padding-bottom:5px;}

.headerpane{margin:0 15px 0 15px;}
.singlepane{width:100%;}

.topleftpane{width:49.45%;}
.toprightpane{width:49.45%;}

.toppanea{width:32.6%; margin-right:1.1%;}
.toppaneb{width:32.6%; margin-right:0%;}
.toppanec{width:32.6%;}
.toppaned{width:32.6%; margin-left:1.1%;}

.tcleftpane{width:24.175%;}
.tcrightpane{width:74.725%;}

.bcleftpane{width:74.725%;}
.bcrightpane{width:24.175%;}

.bottompanea{width:24.175%; margin-right:1.1%;}
.bottompaneb{width:24.175%; margin-right:1.1%;}
.bottompanec{width:24.175%; margin-right:0%;}
.bottompaned{width:24.175%;}
.bottompanee{width:49.45%; margin-right:1.1%;}

.jcopyright{margin:8px 0; text-align:center;}
.footerpane{margin:13px 0;}


#dnn_FooterTopPane TD,#dnn_FooterTopPane P,#dnn_FooterTopPane DIV,#dnn_FooterTopPane DH,#dnn_FooterTopPane .SubHead{color:#fafafa;}
#dnn_FooterLeftPane TD,#dnn_FooterLeftPane P,#dnn_FooterLeftPane DIV,#dnn_FooterLeftPane DH,#dnn_FooterLeftPane .SubHead{color:#fafafa;}
#dnn_FooterCenterPane TD,#dnn_FooterCenterPane P,#dnn_FooterCenterPane DIV,#dnn_FooterCenterPane DH,#dnn_FooterCenterPane .SubHead{color:#fafafa;}
#dnn_FooterRightPane TD,#dnn_FooterRightPane P,#dnn_FooterRightPane DIV,#dnn_FooterRightPane DH,#dnn_FooterRightPane .SubHead{color:#fafafa;}
#dnn_FooterBottomPane TD,#dnn_FooterBottomPane P,#dnn_FooterBottomPane DIV,#dnn_FooterBottomPane DH,#dnn_FooterBottomPane .SubHead{color:#fafafa;}

#dnn_FooterTopPane A,#dnn_FooterTopPane A:link,#dnn_FooterTopPane A:active,#dnn_FooterTopPane A:visited{color:#ffffff; text-decoration:none;}
#dnn_FooterTopPane A:hover{color:#ffffff; text-decoration:underline;}
#dnn_FooterLeftPane A,#dnn_FooterLeftPane A:link,#dnn_FooterLeftPane A:active,#dnn_FooterLeftPane A:visited{color:#ffffff; text-decoration:none;}
#dnn_FooterLeftPane A:hover{color:#ffffff; text-decoration:underline;}
#dnn_FooterCenterPane A,#dnn_FooterCenterPane A:link,#dnn_FooterCenterPane A:active,#dnn_FooterCenterPane A:visited{color:#ffffff; text-decoration:none;}
#dnn_FooterCenterPane A:hover{color:#ffffff; text-decoration:underline;}
#dnn_FooterRightPane A,#dnn_FooterRightPane A:link,#dnn_FooterRightPane A:active,#dnn_FooterRightPane A:visited{color:#ffffff; text-decoration:none;}
#dnn_FooterRightPane A:hover{color:#ffffff; text-decoration:underline;}
#dnn_FooterBottomPane A,#dnn_FooterBottomPane A:link,#dnn_FooterBottomPane A:active,#dnn_FooterBottomPane A:visited{color:#ffffff; text-decoration:none;}
#dnn_FooterBottomPane A:hover{color:#ffffff; text-decoration:underline;}
/*----------silder-------------*/
.slider-wrapper { 
	width: 100%;
	margin: 0 auto; 
}

#slider {
    margin:0 auto 0 auto;
}

@media (max-width:768px){
.jmainwidth{width:98%; margin:0 auto;}
#jlogo{width:98%; margin:0 auto; text-align:center; float:none;}

#jtop{margin:0; height:auto; background:url(images/topbg2.png) bottom repeat-x #2424a2; }
#juserrow{background:none;}
#jmainbox{width:100%; margin:0; padding:0; min-height:498px; }

.fleft{float:none;}
.fright{float:none;}
.headerpane{ width:100%; margin:0;}
#dnnMenu{width:100%; margin:0 auto;}
#sssearch{margin:0 auto;}

.topleftpane{width:98%;}
.toprightpane{width:98%;}

.toppanea{width:98%; margin-right:0;}
.toppaneb{width:98%; margin-right:0;}
.toppanec{width:98%;}

.tcleftpane{width:98%;}
.tcrightpane{width:98%;}

.bcleftpane{width:98%;}
.bcrightpane{width:98%;}

.bottompanea{width:98%; margin-right:0;}
.bottompaneb{width:98%; margin-right:0;}
.bottompanec{width:98%; margin-right:0;}
.bottompaned{width:98%;}
.bottompanee{width:98%; margin-right:0;}

.jcopyright{width:98%;  margin:18px 0 20px 0.5%; text-align:center; height:55px;}
.footerpane{width:98%; margin:0;}

img{max-width:100%;}
.singleimg{width:98%; margin:0 auto;}
	
}


/***************************************************/
.jservice{ list-style:none; background:url(images/libg.png) left 50% no-repeat; line-height:34px; padding-left:26px;}
.jservice:hover{ list-style:none; background:url(images/libgsel.png) left 50% no-repeat; line-height:34px; padding-left:26px; cursor:pointer; color:#1f366c;}
.jfootli{ list-style:none; background:url(images/footli.png) left 50% no-repeat;  padding-left:13px;}
.jlistc{ cursor:pointer; background-position:left top;}
.jlistc:hover{background-position:right top;}

.jgalleryimg{border:3px solid rgba(256,256,256,0.4); border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.jgalleryimg:hover{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}

ul.dnnActionMenuBody{background:#ddd;}


#dnn_BottomAPane, #dnn_BottomBPane, #dnn_BottomCPane, #dnn_BottomDPane
{
	border: 0px solid #cccccc;
	background: #ffffff;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Left menu 
    -------------------------------------*/
	
	table.leftmenu th
	{
		border-bottom: 2px solid #f89d22;
		font-size:16px;
		font-weight:bold;
		color: #1f366c;
		padding: 5px 0px 5px 20px;
		text-align:left;		
	}
	
	table.leftmenu td
	{
		border-bottom: 1px solid #cccccc;
		font-size:9px;		
	}
	
		table.leftmenu td a
	{
		background-color: #ffffff;
		display:block;
		padding: 8px 0px 8px 20px;	
	}
	
	table.leftmenu td a:hover
	{
		background-color: #edecec;
		display:block;
		padding: 8px 0px 8px 20px;	
	}

table.contactbox
{
	margin-left:0px;}

table.contactbox td
{
	padding: 5px 10px 5px 10px; border: 1px solid #cccccc; font-size: 10px; background-color: #fbfafa; width: 165px;
}

#dnn_ctr539_ContentPane
{
 padding: 10px;
}
